=== debian/changelog ===
wifichallengelab-docker (2.3-0kali1) kali-experimental; urgency=medium

  * New upstream version 2.3

 -- Sophie Brun <sophie@kali.org>  Thu, 06 Nov 2025 16:43:51 +0100
