=== debian/control ===
Source: wifichallengelab-docker
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://github.com/r4ulcl/WiFiChallengeLab-docker
Vcs-Browser: https://gitlab.com/kalilinux/packages/wifichallengelab-docker
Vcs-Git: https://gitlab.com/kalilinux/packages/wifichallengelab-docker.git

Package: wifichallengelab-docker
Architecture: all
Depends:
 ${misc:Depends},
 libvirt-daemon-system,
 vagrant,
 vagrant-reload,
# uncomment when https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1113791 is
# fixed:
# virtualbox-guest-additions-iso
Description: WiFi Challenge docker code
 This package contains the source to create the Virtual Machine to run
 WiFiChallenge.
