=== debian/watch ===
Version: 5
Template: Github
Owner: r4ulcl
Project: WiFiChallengeLab-docker
